.center{
    text-align:center;
}
.click-show{
    display:none;
}

.user-state{
    display:none;
}
.user-state.nsi{
    display:block;
}

.four-across .cell-img{
    width: 206px;
    height: 115px;
    margin: 40px auto;
}
.main-content > div{
    width: 720px !important;
}

.four-across{
    padding-bottom:40px;
    border: 1px solid #EEE;
}
.four-across >div{
    text-align: center;
}
.four-across .cell-title, .four-across .cell-desc{
    margin: 0 10px;
}
.four-across .cell-title h3{
    min-height: 62px;
}
.sidebar-feature .social-icon {
    background: url("/images/home-beta/sidebar-social-icons.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 27px;
    width: 27px;
}
.sidebar .facebook.social-icon {
    background-position: 0 0;
}
.sidebar .twitter.social-icon {
    background-position: -27px 0;
}
.sidebar .faithlife.social-icon {
    background-position: -54px 0;
}
.sidebar .google.social-icon {
    background-position: -81px 0;
}
.sidebar .rss.social-icon {
    background-position: -108px 0;
}
.sidebar .email.social-icon {
    background-position: -135px 0;
}
.sidebar .youtube.social-icon {
    background-position: -162px 0;
}
.sidebar .facebook.social-icon:hover {
    background-position: 0 -27px;
}
.sidebar .twitter.social-icon:hover {
    background-position: -27px -27px;
}
.sidebar .faithlife.social-icon:hover {
    background-position: -54px -27px;
}
.sidebar .google.social-icon:hover {
    background-position: -81px -27px;
}
.sidebar .rss.social-icon:hover {
    background-position: -108px -27px;
}
.sidebar .email.social-icon:hover {
    background-position: -135px -27px;
}
.sidebar .youtube.social-icon:hover {
    background-position: -162px -27px;
}
.sidebar-feature {
    border-bottom: 1px solid #EEEEEE; 
    padding: 18px 16px 20px 22px;
}
.sidebar-feature:hover {
    background: url("/images/home-beta/sidebar-hover.png") no-repeat scroll right top transparent;
}
.sidebar-feature.social-follow{
    padding:22px 11px 12px 22px
}
.sidebar {
    background: url("/images/home-beta/sidebar-shadow-right.png")   no-repeat scroll right top,
                url("/images/home-beta/sidebar-top-bg.png")         no-repeat scroll left top,
                url("/images/home-beta/sidebar-bottom-bg.png")      no-repeat scroll left bottom,
                url("/images/home-beta/sidebar-bg.png")             repeat-y scroll right center transparent;
    display: block;
    margin-top: 0;
    width: 229px;
    padding-bottom: 40px;
    min-height:600px; /* temp fix for content being longer than sidebar - Curits L */
}
.no-multiplebgs .sidebar{
    background: url("/images/home-beta/sidebar-shadow-right.png") no-repeat scroll right top;
}
.sidebar-feature h4{
    color: #444;
    margin-bottom:3px;
}
.sidebar .sidebar-feature input[type='text'] {
    border: 1px solid #D7D7D7;
    border-radius: 3px 3px 3px 3px;
    color: #999999;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,Sans-Serif;
    font-size: 14px;
    height: 23px;
    line-height: 26px;
    max-width: 175px;
    padding: 3px 6px 2px;
}
.sidebar .sidebar-feature input[type='submit']{
    margin-top: 4px;
}
.sidebar-feature label {
    display: block;
    font-size: 10px;
    margin-top: 4px;
}
.sidebar-feature .click-show input[type='checkbox']{
    float:left;
}
.sidebar-feature.newswire-signup p{
    font-size: 12px;
    color: #666;
}
.sidebar-feature.info-contact{
    border:0;
}
.sidebar-feature.info-contact .contact-group{
    margin-bottom: 10px;
}
.sidebar-feature.info-contact .phone-icon{
}
.sidebar-feature.info-contact .contact-group>p{
    margin-bottom:0;
    color: #666;
    font-size: 12px;
}
.sidebar-feature.info-contact .contact-group .title{
    font-weight:bold;
    margin-bottom:5px;
    font-size: 13px;
}
.main-content{
    margin-top: 22px;
}
.main-content .bp .package{
     float: left;
    height: 310px;
    margin: 0 10px;
    padding: 5px 10px;
    text-align: center;
    width: 140px;
}

.main-content .bp .package:hover {
    background:#efefef;
}
.main-content .bp .package .bp-desc{
    font-size: 12px;
    color: #666;
}
.main-content .bp .package .bp-img{
    width: 137px;
    height: 205px;
    margin-bottom: 22px;
}
.main-content .headgroup{
    margin-bottom:20px;
}
.main-content .headgroup h3{
    margin-bottom:0;
}
.main-content .headgroup h4{
    color: #666;
}
.main-content .base-packages{
    border-bottom: 1px solid #EEE;
    margin-bottom:0px
}
.endorsements{
    margin-bottom: 20px;
}
.endorsements .src-img{
    width: 69px;
    height: 88px;
    margin-left:40px;
    margin-right:22px;
    margin-bottom: 0px;
    float:left;
}
.endorsement .quote{
    font-size: 18px;
    color: #111;
    margin-right: 90px;
}
.endorsement .cite{
    font-size: 12px;
    font-weight: bold;
    color: #666;
}

.bg_img{
    background: url("/images/es/L5/gradient.png");
    width: 719px;
    box-shadow: inset 0px 0px 5px #DBDBEA;
    margin-bottom: 20px;
    height:75px;
}
.ventas{
    float: left;
    display: inline-block;
}

.ventas h4{
    color: hsl(204, 100%, 35%);
    margin: 15px 0px 0px 20px;
    padding: 0px 0px 0px 0px;
}

.ventas p{
    margin-left:20px;
    margin-right: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    color: #666;
    fon
}

.luis{
    height: 75px;
    width:150px;
    float: right;
    padding-right: 75px;
    background: url("/images/es/L5/Luis.png") no-repeat -5px 0px;
}

.luis p{
    width:100px;
    line-height: 5px;
    margin-top: 30px;
    margin-left: 85px;
    font-size: 12px;
    color: #666;
}

.no-boxshadow .ventas{
    border:1px solid #DBDBEA;

}

/*SLIDES SECTION */
.button, .button-large {
    text-transform: none !important;
}
.no-js .tab-panel .screens .tab-screen.first {
    display: block !important;
}
.no-js .tab-panel .control-bar {
    display: none !important;
}
#slidedeck {
    height: 391px;
    margin-bottom: 0;
}
#slidedeck .screens {
    height: 360px;
    overflow: hidden;
    position: relative;
}
.tab-panel .screen {
    overflow: hidden;
    position: relative;
}
.tab-panel ul, .tab-panel ol, .tab-panel li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.tab-panel .screens {
}
#slidedeck .tab-screen {
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.tab-panel .tab-screen * {
    margin: 0;
    padding: 0;
}
.tab-panel .slide {
    display: block;
    height:360px;
}
.tab-panel .control-bar {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D7D7D7;
    bottom: 0;
    height: 30px;
    position: absolute;
    width: 100%;
}
.tab-panel .tabs {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
.tab-panel .tabs > li {
    background: url("/images/home-beta/slider-nav-bg.png") no-repeat scroll center bottom transparent;
    color: #006CB4;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    height: 30px;
    line-height: 35px;
    position: relative;
    text-align: center;
    width:158px;
}
.tab-panel .tabs > li:nth-child(3),.tab-panel .tabs > li:nth-child(6){
    width:159px;
}
.tab-panel .tabs > li.selected {
    background: url("/images/home-beta/slider-nav-bg-selected.png") no-repeat scroll center bottom transparent;
}
.tab-panel .tabs > li:hover {
    background: url("/images/home-beta/slider-nav-hover-bg.png") no-repeat scroll center bottom transparent;
}
.tab-panel .tabs > li.selected:hover {
    background: url("/images/home-beta/slider-nav-hover-bg-selected.png") no-repeat scroll center bottom transparent;
}
.tab-panel .tabs > li a {
    border-right: medium none;
    color: #006CB4;
    cursor: inherit;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
.tab-panel .tabs > li.selected a {
    color: #666666;
}
.tab-panel .controls {
    bottom: 8px;
    position: absolute;
    right: 16px;
}
.tab-panel .controls button {
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
    position: relative;
    vertical-align: middle;
}
.tab-panel .controls button:active {
    top: 1px;
}
.tab-panel .controls button::-moz-focus-inner {
    border: 0 none;
}
.tab-panel .controls button {
    display: none !important;
}


/*NSI SLIDES*/
.nsi .slide.one {
    background:url("/images/home-beta/Logos5-slides-es-1-bg.jpg") no-repeat 0 0;
}

.nsi .slide.two {
    background:url("/images/home-beta/Logos5-slides-es-2-bg.jpg") no-repeat 0 0;
}

.nsi .slide.three {
    background:url("/images/home-beta/Logos5-slides-es-3-bg.jpg") no-repeat 0 0;
}

.nsi .slide.four {
    background:url("/images/home-beta/Logos5-slides-es-4-bg.jpg") no-repeat 0 0;
}

.nsi .slide.five {
    background:url("/images/home-beta/Logos5-slides-es-5-bg.jpg") no-repeat 0 0;
}

.nsi .slide.six {
    background:url("/images/home-beta/Formacion-de-lideres-slide.png") no-repeat 0 0;
}

/*SI SLIDES*/
.si .slide.one {
    background:url("/images/home-beta/Logos5-slides-es-1-bg.jpg") no-repeat 0 0;
}

.si .slide.two {
    background:url("/images/home-beta/Logos5-slides-es-2-bg.jpg") no-repeat 0 0;
}

.si .slide.three {
    background:url("/images/home-beta/Logos5-slides-es-2-bg.jpg") no-repeat 0 0;
}
/*slide 3 fix*/
.si .slide.three h2, .si .slide.three p{
    text-align:left !important;
    margin-right:0;
    margin-left:80px;
}
.si .slide.three a{
    float:left !important;
    margin-left:5px ;
    margin-right:5 !important;
}
.si .slide.three a.button{
    margin-top:20px;
}
/*.si .slide.three a.button.orange.large {
    margin-left:80px !important;
    margin-right:5px !important;
}*/



.si .slide.four {
    background:url("/images/home-beta/Logos5-slides-es-3-bg.jpg") no-repeat 0 0;
}
/*Slide 4 fix*/
.si .slide.four h2, .si .slide.four p{
    text-align:right !important;
    margin-left:0;
    margin-right:80px;
}
.si .slide.four a{
    float:right;
    margin-right:5px;
    margin-left:0;
}
.si .slide.four a.button{
    margin-top:20px;
}
.si .slide.four a.button.orange.large {
    margin-right:80px;
    margin-left:5px;
}

.si .slide.five {
    background:url("/images/home-beta/Logos5-slides-es-5-bg.jpg") no-repeat 0 0;
}

.si .slide.six {
    background:url("/images/home-beta/Formacion-de-lideres-slide.png") no-repeat 0 0;
}
/*.slide.six{
    text-align:center;
}*/
.slide.six h2{
    width: auto;
    padding-left: 65px !important;
    padding-top: 90px !important;
    padding-bottom: 10px !important;
    line-height: 1em;
}
.slide.six h4{
    width:auto;
    padding-left:30px !important;
/*    padding-bottom: 20px;*/
    color: #FFF !important;
}
.slide.six h5{
    width:auto;
    font-size: 19px;
    padding-left:45px !important;
    color: #FFF !important;
    letter-spacing: 1px;
}

.slide.six a{
    margin-left: 80px !important;
    margin-right: 0px !important;
    margin-top: 60px !important;
}
.slide.six a.button.green.wide{
    margin-right: 5px;
}
.slide.six a.button.orange.wide{
    margin-left: 0px !important;
}

.slidedeck .spanish-bts {background: url('/images/homeslide/backtoschool-spanish.png') no-repeat top; width: 950px; height: 360px;}

/*.slide.six a.button{
    margin: 40px auto 0 !important;
    background: url("/images/es/L5/Teal_Christmas_Button.png") no-repeat center center !important;
}*/

/*slide 6 fix*/
/*.si .slide.six h2, .si .slide.six p{
    text-align:center !important;
}
.si .slide.six a{
    float:left !important;
    margin-left:5px !important;
    margin-right:0 !important;
}
.si .slide.six a.button{
    margin-top:20px;
}
.si .slide.six a.button.blue.large {
    margin-left:80px !important;
    margin-right:5px !important;
}
*/





.tab-panel .slide h2 {
    color:white;
    padding:100px 0 0 80px;
    font-size:48px;
}

.tab-panel .slide p {
    color:#BBBBBB;
    font-size:18px;
    padding-left:84px;
}

.tab-panel .slide a.button {
    margin-top:20px;
}

.tab-panel .slide a.button.orange.large {
    margin-left:5px;
    margin-right:5px;
}

.tab-panel .slide a.button.blue.large {
    margin-left:80px;
    margin-right:5px;
}


.tab-panel .slide.three h2, .tab-panel .slide.three p {
    text-align:right;
    margin-left:0;
    margin-right:80px;
}

.tab-panel .slide.three a {
    float:right;
    margin-right:5px;
    margin-left:0;
}

.tab-panel .slide.three a.button.orange.large {
    margin-right:80px;
    margin-left:5px;
}

.display-on-hover {
    display:none;
}

.package:hover p.bp-desc {
    display:none;
}

.package:hover .display-on-hover {
    display:block;
}

/* FIX FOR googleadservices 1x1px image causing spacing issues */
#main > img[width="1"] {
    position: absolute;
}

.slide.familia{
    background:url("/images/home-beta/familia.png") no-repeat 0 0;
}
.imagelinkright {
    position: absolute;
    width: 360px;
    height: 360px;
    left: 590px;
}